Bug 1043168 - Source and Place selector windows only show a single line in selection list
Source and Place selector windows only show a single line in selection list
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gramps (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-14 10:19 EST by Tom Hughes
Modified: 2015-01-09 15:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-09 15:21:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of the problem dialog (24.91 KB, image/png)
2013-12-14 10:19 EST, Tom Hughes
no flags Details
New note dialog (30.12 KB, image/png)
2013-12-14 12:41 EST, Tom Hughes
no flags Details

  None (edit)
Description Tom Hughes 2013-12-14 10:19:36 EST
Created attachment 836689 [details]
Picture of the problem dialog

Description of problem:

The source and place selection windows only show a single line in the main selection list part of the window. Instead of the list widget filling the window it is just one line deep with the rest of the space filled by the grey background.

Version-Release number of selected component (if applicable):

gramps-4.0.2-1.fc20.noarch

How reproducible:

Every time.

Steps to Reproduce:
1. Try and select a source or place.


Actual results:

Widget is one line high (see attached image).

Expected results:

Widget fills window.
Comment 1 Tom Hughes 2013-12-14 12:41:12 EST
Created attachment 836784 [details]
New note dialog

A similar problem afflicts the "New Note" dialog.
Comment 2 Tom Hughes 2013-12-15 03:29:25 EST
This issue has been mentioned on gramps-devel (http://gramps.1791082.n4.nabble.com/Tiny-selector-windows-on-4-0-X-td4663680.html) though I can't actually see a ticket for it upstream.
Comment 4 Jon Ciesla 2014-02-21 10:51:33 EST
Do you still see this on 4.0.3?
Comment 5 Tom Hughes 2014-02-24 03:26:00 EST
No it was fixed by that commit - the add note is still doing it but that has an upstream fix already so 4.0.4 will fix it.
Comment 6 Paul Franklin (RHlists) 2014-05-27 16:20:57 EDT
You all probably already know, but I'll just mention
here that 4.0.4 was released a week or so ago.  FYI.

Note You need to log in before you can comment on or make changes to this bug.